name = "The Penjamin Mod"
filename = "penjaminmod-1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/CfjOqQkt/versions/iIjMcH1y/penjaminmod-1.0.jar"
hash-format = "sha512"
hash = "6b49402eec73882f33eac00f4c17b904c99992df113e01279da380931081b45f07602d3b9981f7987a399382836738486dff55c18f826efbb2e63e23ba744442"

[update]
[update.modrinth]
mod-id = "CfjOqQkt"
version = "iIjMcH1y"
